--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: Sequel::ADO::MSSQL::Dataset
includes: 
- !ruby/object:RI::IncludedModule 
  name: Sequel::MSSQL::DatasetMethods
instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: insert
name: Dataset
superclass: ADO::Dataset
